sistema:adaptacion_gn

Diferencias

Muestra las diferencias entre dos versiones de la página.

Enlace a la vista de comparación

Ambos lados, revisión anterior Revisión previa
Próxima revisión Ambos lados, revisión siguiente
sistema:adaptacion_gn [2019/01/22 17:00]
Francisco Aguilar [Descarga del código fuente]
sistema:adaptacion_gn [2019/01/22 17:00]
Francisco Aguilar [Compilación del código fuente]
Línea 32: Línea 32:
  
 Los requisitos para la compilación son JDK 1.7 o mayor, así como [[http://​maven.apache.org/​|Maven]].\\ ​ Los requisitos para la compilación son JDK 1.7 o mayor, así como [[http://​maven.apache.org/​|Maven]].\\ ​
 +Para instalar maven, el jdk y jre debemos ejecutar:
 +<code bash>
 +apt-get install maven openjdk-8-jre openjdk-8-jdk ​
 +</​code>​
 Para el módulo del interfaz web web-ui se [[https://​github.com/​geonetwork/​core-geonetwork/​tree/​develop/​web-ui|recomienda el uso de closure]]. Para el módulo del interfaz web web-ui se [[https://​github.com/​geonetwork/​core-geonetwork/​tree/​develop/​web-ui|recomienda el uso de closure]].